[setup]
AppTitle      =     隐藏的秘密6巴黎圣母院之谜
Ename         = HiddenMysteriesNotreDame
AppName       =  Hidden Mysteries Notre Dame.exe
SoftId        = 6484
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 10:00:12 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
